.md-header {
    background-color: rgba(50, 166, 211, 255);
}
	
	
.md-typeset a {
    color: rgba(229, 35, 35, 255);
}	

.md-typeset a:hover {
	color: rgba(229, 35, 35, 255);
    text-decoration: underline;
}	

.md-nav__list a:hover{
	color: rgba(50, 166, 211, 255);
}

.md-nav__link:hover{
	color: rgba(50, 166, 211, 255);
}

@media only screen and (min-width:60em){
.md-nav--secondary{
	border-left: .4rem solid rgba(229, 35, 35, 255);
}
}
